Ruby 1.9.2p136(2010-12-25revision30365)

- Main Page
- Modules
- Data Structures
- Files

- File List
- Globals

Functions

# missing/hypot.c File Reference

`#include <math.h>`
Include dependency graph for hypot.c:

Go to the source code of this file.

## Functions
double | hypot (double x, double y)

## Function Documentation

double hypot | ( | double | x,
|  | double | y
| ) |  |

Definition at line 5 of file hypot.c.

Referenced by math_hypot().